body,td { font-size: 9pt; font-family: verdana; margin-top: 0px; }
.addmsg { padding: 12px 8px 12px 8px; }
.alt { font-family: arial; }
.bold { font-weight: bold; }
.box { height: 30px; width: 196px; background-image: url('/images/template/search_box_new.jpg'); }
.clickable { cursor: pointer; }
.descr1 { height: 34px; width: 400px; overflow: hidden; line-height: 1.0; }
.descr2 { width: 400px; overflow:hidden; line-height: 1.0;} 
.divisions { position: absolute; top: 92px; left: 220px; width: 164; display: none; border: 1px solid #636466; background-color: #FFFFFF; z-index: 100; padding: 5px 0px 5px 8px; }
.glnew { margin: 0px; padding: 0px; }
.grey { color: #636466;}
.headline { font-weight: bold; font-size: 16px; text-align: center; padding-bottom: 6px; }
.hrsmall { font-size: 10px; position: absolute; left: 445px; width: 80px; top: 525px; }
.info1 { position: absolute;  top: 20px; left: 350px; background-color: #FFFFFF; white-space: nowrap; }
.info2 { position: absolute; background-color: #FFFFFF; left: 350px; white-space: nowrap;  padding-top: 10px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; border: outset 1px; border-color: #FDFDFF;  background-repeat:no-repeat }
.italic { font-style: italic; }
.large { font-size: 10pt; font-weight: bold; }
.left_img {  margin: 10px 10px 4px 0px; float: left; width: 204px; font-weight: bold; font-family: verdana; font-size: 9px; }
.left_wide_img { margin: 10px 10px 4px 0px; float: left; width: 375px; font-weight: bold; font-family: verdana; font-size: 9px; }  
.less { position: absolute; bottom: 0px; left: 687px; padding: 2px; background-color: #FFFFFF; white-space: nowrap; font-family: arial; font-size: 10px;} 
.lgetext { font-weight: bold; font-size: 14px; font-family: verdana; margin-top: 25px; }
.linfo { z-index: 2; width: 792px; text-align: right; padding: 0px 0px 6px 0px;  font-size: 12px; font-family:  verdana; background-color: #E6F0FA; }
.linkinfo {  z-index: 3; width: 730px; position: relative; text-align: right; bottom: -14px; font-size: 12px; font-family:  verdana; color: #B22222; background-color: #E6F0FA; }
.linkinfo2 {  z-index: 0; width: 800px; position: relative; text-align: right; top: -2px; font-size: 12px; font-family:  verdana; color: #B22222; background-color: #FFFFFF; }
.manuf1 { font-family: arial; font-size: 11px; margin-left:17px; text-align: left; vertical-align: top; height: 15px; overflow: hidden; padding: 2px; }
.manuf2 { font-family: arial; font-size: 11px; text-align: left; vertical-align: top; margin-left:17px; margin-right: 45px; overflow:hidden; padding: 2px;} 
.meditalic { font-size: 12px; font-weight: bold; font-style: italic; }
.minfo { position: absolute; left: 738px; width: 60px; top: 46px; padding-bottom: 2px; font-size: 12px; font-family:  verdana; background-color: #E6F0FA; }
.more { position: absolute; bottom: 3px; left: 687px; padding: 1px; background-color: #FFFFFF; white-space: nowrap; font-family: arial; font-size: 10px; }
.moreinfo1 { line-height: 1.1; font-family: verdana; font-size: 12px; background-color: #E6F0FA; text-align: left; vertical-align: top; height: 45px; overflow: hidden; padding: 8px; }
.moreinfo2 { line-height: 1.1; font-family: verdana; font-size: 12px; background-color: #E6F0FA; text-align: left; overflow: hidden; padding: 8px 8px 0px 8px; }
.narrow  { padding-left: 8px; padding-top: 4px; background-color: #E6F0FA; }
.navsmall { font-size: 10px; }
.needitsoonerpic { position: absolute; right: 2px; margin-top: -140px; }
.nobr  { white-space: nowrap; }
.normal { font-size: small; }
.options {padding-left: 8px; padding-bottom: 4px; background-color: #E6F0FA; }
.pad { padding: 10px; }
.plain { margin: 0px; padding: 0px 0px 8px 0px; }
.pointer { cursor: pointer; }
.psoptions { width: 160px; overflow: hidden; font-size: 10px; font-family: verdana; }
.resultt { font-family: arial; font-size: 11px; text-align: left; vertical-align: top; white-space: nowrap;  float:left; font-weight:bold; padding: 2px; }
.right_img {  margin-bottom: 4px; padding: 2px 0px 4px 4px; float: right; width: 170px; font-weight: bold; font-family: verdana; font-size: 9px; }
.right_wide_img { padding: 2px 0px 4px 8px; float: right; width: 345px; font-weight: bold; font-family: verdana; font-size: 9px; }
.scroll{ margin: auto; width: 120px; height: 445px; overflow: hidden; padding-right: 2px; }
.search { position: relative; top: 4px; left: 6px; height: 17px; width: 182; border: none; color: #636466; font-size: 12px; }
.select { width: 175; background-image: url('/images/template/select_box.jpg'); }
.selectoption { background-color: #E6E6E6; color: #2E2E2E; cursor: pointer; }
.shipmsg { font-weight: bold; font-style: italic; white-space: nowrap; font-size: 10px; }
.shipmsg3mid { width: 150px; margin: auto; }
.small { font-size: 8pt; }
.smleft_img { margin:0px 10px 4px 0px; padding: 4px; float: left; width: 120px; font-weight: bold; font-family: verdana; font-size: 9px; }
.smright_img { margin-bottom: 4px; padding: 2px 0px 4px 4px; float: right; clear: right; width: 120px; font-weight: bold; font-family: verdana; font-size: 9px; }
.stdRepair { color: #018DCB; font-size: 9.5pt; font-weight: bold; }
.stockstat { color: #487EB9; font-weight: bold; padding: 8px; }
.vlarger{  position: relative;  padding-bottom: 0px; text-align: right; bottom: 12px; }
.videopos{position: relative; bottom: 12px; padding-bottom: 0px; text-align: center; font-size: 10px;}
.volmsg { font-weight: bold; font-style: italic; font-size: 10px; color: #636466; text-decoration: none; }
.warn { color: #CB241E; font-weight: bold; }
.wobs { color: firebrick; padding: 8px; }
.xsmall { font-size: 10px; }
.errmsg { color: red; width: 100%; text-align: center; padding: 0 10px 10px 10px; }

a.blue { text-decoration: none; color: #0000FF; }
a.clrlnk { text-decoration: none; color: #FF0000; }
a.clrlnk:hover { text-decoration: underline; }
a.clrlnk.nohover:hover { text-decoration: none; }
a.clrlnk:visited { color: #FF0000; }
a.info { position: relative; z-index: 24; color: #000; text-decoration: none; outline: none; }
a.info span { display: none; }
a.info:hover { z-index:25; color:#000 } 
a.info:hover span { display: block; position: absolute; top: 2em; left: 2em; width: 16em; border: 2px solid #8BC5EA; background-color: #FFFFFF; color: #000; text-align: center; }
a.info:visited { color:#000; }
a.itmdtlphoto { position: relative; z-index: 24; color: #000; font-size: 10px; text-decoration: none; outline: none;}
a.itmdtlphoto:visited { color: #000; }
a.itmdtlphoto:hover { z-index: 25; color: #000; }
a.itmdtlphoto span{ display: none; font-size: 10px; }
a.itmdtlphoto:hover span{ display: block; position: absolute; top: 2em; padding: 2px 4px 4px 7px; margin-top: 2px; width: 33em; border: 2px solid #8BC5EA; background-color: #FFFFFF; color:#000; text-align: left; }
a.line { text-decoration: none; color: #004095; }
a.link { background-color: #E0EAF4; }
a.photo { position: relative; z-index: 24; color: #000; font-size: 10px; text-decoration: none; outline: none; }
a.photo span{ display: none; font-size: 10px; }
a.photo:hover { z-index:25; color:#000}
a.photo:hover span{ display: block; position: absolute; top: -8em; left: -10em; padding: 2px 4px 4px 7px; width: 35em; border: 2px solid #8BC5EA; background-color: #FFFFFF; color: #000; text-align: left}
a.photo:visited { color:#000; }
a.shopcart { position: relative; top: 4px; }
a.tabtext { text-decoration: none; color: #FFFFFF; }
a.tabtext:hover { text-decoration: underline; }
a.tabtext.nohover:hover { text-decoration: none; }
a.tabtext:visited { color: #FFFFFF; }
a.tlnk { text-decoration: none; color: #000000; }
a.tlnk:hover { text-decoration: underline; }
a.tlnk.nohover:hover { text-decoration: none; }
a.tlnk:visited { color: #000000; }
a.volmsg:visited { color: #636466; }
a#toTopLink { background: url("/images/top-button.png") repeat scroll 0% 0% transparent; cursor: pointer; height: 40px; width: 40px; position: fixed; display: block; visibility: hidden; right: 0px; bottom: 0px; }

div.aalpha { background-image: url('/images/template/alpha_index_white_blue.jpg'); }
/*div.aboutus { padding: 20px; background-image: url('/images/template/about_1.jpg'); background-repeat: no-repeat; }*/
div.aboutus { padding: 20px; background-color: #F0F0F0; }
div.abrandalpha { background-image: url('/images/template/alpha_index_white_gold3.jpg'); }
div.alpha { float: left; width: 31px; height: 20px; background-image: url('/images/template/alpha_index_white_blue.jpg'); background-repeat: no-repeat; text-align: center; padding-top: 6px; }
div.active { display: block; }
div.alpha:hover { text-decoration: underline }
div.alphahold { }
div.alphafamily { position: absolute; top: 58px; left: 8px; width: 805px; background-color: #FFFFFF; border: 1px solid #636466; display: none; z-index: 85; }
div.alphagroup { padding: 6px; }
div.alphagreydiv { width: 805px; /*height: 507px; display: block; background-color: #E0E1E3;*/ border: 1px solid black; /*padding: 1px;*/ margin-top: -8px; margin-left: 0px;}
div.alphawhitehome { background-color: #FFFFFF; padding: 0px; height: 497px; display: block;}
div.atab { float:left; width: 94px; text-align: center; height: 17px;  background-image: url('/images/template/products_tab.jpg'); background-repeat: no-repeat;}
/*div.bluetop { height: 58px; background-image: url('/images/template/blue_new_top.jpg'); width: 813px; padding: 0px; padding-left: 8px; }*/
/*div.bluetop { height: 58px; background-color: #E6F0FA; width: 810px; margin: 0px; padding: 0px; padding-left: 8px; }*/
div.bluetop { z-index: 2; position: relative; height: 58px; background-color: #E6F0FA; width: 810px; margin: 0px; padding: 0px; padding-left: 8px; }
div.bottomnav { height: 32px; width: 996px; background-color: #E6F0FA; margin: 0px; padding: 0px; border-top: 1px solid #BBBBBB; }
div.brandalpha { float: left; width: 31px; height: 20px; background-image: url('/images/template/alpha_index_white_gold3.jpg'); background-repeat: no-repeat; text-align: center; padding-top: 6px; }
div.brandalpha:hover { text-decoration: underline }
div.cartstat { position: absolute; padding: 2px; width: 900px; border: 12px solid #ADE7FC; background-color: #FFF; margin-left: -125px; display: none; z-index: 999; }
div.cartsw { float: left; width: 876px; border: #8BC5EA solid 12px; }
div.childsb { position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 99; }
div.confidence { padding: 10px; text-align: justify; }
div.contact { margin-bottom: 30px; }
/*div.contactus { padding: 20px; background-image: url('/images/template/contact_1.jpg'); background-repeat: no-repeat; }*/
div.contactus { padding: 20px; background-color: #F0F0F0; }
/*div.content { position: relative; width: 1000px; margin: 0 auto; }*/
div.content { width: 1000px; margin: 0 auto; }
div.core { margin-left: 178px;}
div.cover { width: 100%; background-color: #666666; position: absolute; left: 0px; top: 0px; visibility: hidden; opacity: 0.75; z-index: 998; }
div.dlink { font-size: 8pt; font-weight: bold; white-space: nowrap; }
div.dsublink { font-size: 8pt; padding-left: 6px; overflow: hidden; white-space: nowrap; }
div.dtl { background-image: url('/images/template/tab_div_grey5.jpg'); }
div.dtl2 { background-image: url('/images/template/tab_div_grey7.jpg'); }
div.dtlactive { background-image: url('/images/template/tab_div_blue5.jpg'); }
div.dtlactive2 { background-image: url('/images/template/tab_div_blue7.jpg'); }
div.dtltabdiv { display: block; padding: 12px; }
div.dtltop { height: 58px; background-image: url('/images/template/blue_botm_4.jpg'); width: 800px; margin-top: 12px; padding: 0px; }
div.emergency { color: #CB241E; font-weight: bold; text-align: center; width: 130px; }
div.emergsoon {display: none; z-index: 100; position: absolute; width: 550px; border: solid 2px; padding-top: 10px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; border-color: #C0C0C0; height: auto; background-image: url(/images/template/need_it_bkgnd_whole.jpg); border-radius: 15px; -moz-border-radius: 15px; }
div.eng { background-image: url('/images/template/engineer_blue.jpg'); z-index: 93; }
div.engtab { left: 837; width: 160px; }
div.fixed { width: 800px; }
div.fld { background-image: url('/images/template/on-site_blue.jpg'); z-index: 94; }
div.fldtab { left: 676; width: 160px; }
div.footl { text-align: right; float: left; width: 200px; }
div.footc { text-align: center; width: 600px; float: left; padding-top: 15px; }
div.footr { text-align: right; float: left; width: 190px; padding-top: 10px; }
div.greydiv { width: 794px; background-color: #E0E1E3; padding: 12px; }
div.hme { background-image: url('/images/template/home_blue.jpg'); z-index: 97; }
div.hrcover { width: 100%; background-color: #666666; position: absolute; left: 0px; top: 0px; visibility: hidden; opacity: 0.75;}
div.imageopts { width: 160px; padding: 2px 2px 2px 2px; visibility: hidden; cursor: default; font-family: verdana; font-size: 9px; border: 1px solid #000; background-color: #FFF; position: absolute; z-index: 10000; max-height: 300px; overflow: scroll; }
div.indexcol { float: left; width: 16em; padding-bottom: 6px; overflow: hidden; }
div.itemdetail { position: relative; float: left; width: 805px; background-color: #8BC5EA; }
div.itemtext { float: left; width: 452px; }
div.itmneedsooner { font-weight: bold; font-style: italic; white-space: nowrap; font-size: 10px; padding-left: 12px; padding-top: 2px; height: 15px; position: relative; left: 103px; width: 100px; }
div.stkneedsooner { left: 73px; }
div.leftfamily { border: 1px solid #636466; position: absolute; left: 178px; display: none; z-index: 100; background-color: #FFFFFF; padding: 6px; }
/*div.leftnav { float: left; border: 1px solid #636466; width: 170px; padding: 8px 0px 8px 8px; white-space: nowrap; } */
div.leftnav { position: relative; z-index: 3; float: left; border: 1px solid #636466; width: 170px; padding: 8px 0px 8px 8px; white-space: nowrap; }
div.list { width: 804px; overflow: hidden; }
div.listclearance { padding-top: 15px; font-weight: bold; width: 75px; overflow: hidden; color: #FF0000;}                        
div.logo { width: 200px; }
div.logodiv { width: 140px; height: 47px; overflow: hidden; padding: 2px; vertical-align: middle; text-align: center; }
div.mainbody { padding: 8px; }
div.mfgrs { display: block; height: 467px; overflow: auto; border-top: 14px solid #0c76b2; border-left: 2px solid #0c76b2; border-right: 2px solid #0c76b2; border-bottom: 4px solid #0c76b2; padding: 6px; }
div.morelnk { position: absolute; top: 158px; left: 717px; background-color: #FFFFFF; font-size: 10px; padding: 4px 9px 0 4px; }
div.natab { float: left; width: 94px; text-align: center; height: 17px; background-image: url('/images/template/brands_tab3.jpg'); background-repeat: no-repeat;} 
div.nav  { float: left;}
div.nav1 { position: relative; top: 20px; }
div.nav2 {position: relative; top: 15px; left:120px; width:225px; height:40px;}
div.nav3 { width: 70px; text-align: center; position: relative; top: 13px; left: 135px;}
div.nav4 { width: 155px; text-align: center; position: relative; top: 11px; float: right; padding-right: 4px;}
div.nav5 { width: 195px; margin: 3px 0 0 0; padding-left: 6px;}
div.nav5 img {position: relative; top:1px;}
div.nav6 { position: relative; width: 95px; top: 10px;} 
div.nav7 { position: relative; width: 150px; top: 10px;} 
div.nav8 { position: relative; width: 170px; top: 10px;} 
div.nav9 { position: relative; width: 185px; top: 10px;} 
div.nav10 { position: relative; width: 105px; top: 10px;} 
div.needsooner { font-weight: bold; font-style: italic; white-space: nowrap; font-size: 10px; padding-top: 4px; position: relative; }
div.nav11 { position: relative; top: 10px;} 
div.nobord { border: none; }
div.nonactive { display: none; }
div.opt { position: relative; background-color: #FFF; text-indent: 0px; }
div.optionimage { position: absolute; left: 300px; visibility: hidden; }
div.orangebot { padding-top: 10px; background-color: #FFFFFF; background-image: url('/images/template/bottom_orange_fade.jpg'); background-repeat: no-repeat; width: 100%; height: 55px; }
div.prd { background-image: url('/images/template/buy_prod_blue.jpg'); z-index: 96; }
div.prdline { width: 100%; }
div.prdtab { left: 168px; width: 195px; }
div.prod_brandtabs  { height: 18px; width: 810px; margin: 0px; padding: 0px; padding-left: 8px; background-color: #E6F0FA;} 
div.proddesc { }
div.ritemdetail { position: relative; float: left; width: 805px; background-color: #8BC5EA; }
div.rpr { background-image: url('/images/template/send-in_blue.jpg'); z-index: 95; }
div.rprtab { left: 328px; width: 200px; }
div.rtabimages { padding-top: 6px; float: left; }
div.scroll { height: 445px; width: 120px; margin-right: 10px; overflow-x: hidden; overflow-y: auto; background-color: #FFFFFF; }
div.sellwiths { background-color: #CCCCCC; padding: 2px; max-height: 200px; width: 100%; overflow: auto; }
div.series { background: white; width: 250px; overflow: auto; border-top: 14px solid #0c76b2; border-left: 2px solid #0c76b2; border-right: 2px solid #0c76b2; border-bottom: 4px solid #0c76b2; display: none; padding: 5px; position: absolute; }
div.series2 { display: none; }
div.seriescol { position: relative; float: left; width: 190px; z-index: 100; }
div.serieshead { width: 567px; overflow: hidden; }
div.seriesheader { background: #0c76b2; height: 28px; padding: 2px; color: white; }
div.serieslinks { height: 415px; font-size: 90%; overflow: scroll; padding: 5px; }
div.seriesmore { background: white; width: 800px; border-top: 2px solid #0c76b2; border-left: 2px solid #0c76b2; border-right: 2px solid #0c76b2; border-bottom: 2px solid #0c76b2; display: none; position: absolute; }
div.seriestxt { float: left; width: 548px; padding: 2px 0 0 10px; font-size: 10px; overflow: hidden; }
div.serless { height: 120px; border: none; z-index: 1; }
div.sermore { position: absolute; left: 218px; top: 42px; height: auto; border: 2px outset; background-color: #FFFFFF; z-index: 2; }
div.shipemergency { color: #CB241E; font-weight: bold; width: 100%; text-align: center; padding-bottom: 4px; }
div.shipsoon1 {display: none; z-index: 100; position: absolute; width: 510px; border: solid 2px; padding-top: 10px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; border-color: #C0C0C0; background-image: url(/images/template/need_it_bkgnd_whole.jpg); height: auto; border-radius: 15px; -moz-border-radius: 15px;}
div.shipsoon2 {display: none; z-index: 100; position: absolute; width: 510px; border: solid 2px; padding-top: 10px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; border-color: #C0C0C0; background-image: url(/images/template/need_it_bkgnd_whole.jpg); height: auto; border-radius: 15px; -moz-border-radius: 15px;}
div.shipsoon3 {display: none; z-index: 100; position: absolute; width: 450px; border: solid 2px; padding-top: 10px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; border-color: #C0C0C0; background-image: url(/images/template/need_it_bkgnd_whole.jpg); height: auto; border-radius: 15px; -moz-border-radius: 15px;}
div.shipsooner { position: absolute; display: none; width: 280px; background-color: #FFFFFF; z-index: 100; border: outset 2px; }
div.smallpad { padding: 4px; }
div.smimages { padding: 10px; position: relative; z-index: 1}
div.spacer { height: 10px; }
div.subitem { padding-left: 6px; overflow: hidden; }
div.tab { float: left; width: 161px; text-align: center; padding-top: 8px; height: 24px; }
div.tab2 { float: left; width: 222px; text-align: center; padding-top: 10px; height: 24px; }
div.tabimages { padding-top: 6px; float: left; }
div.tablines { position: absolute; top: 31px; background-color: #FFFFFF; padding: 10px 0px 10px 10px; border: 1px solid #636466; display: none; z-index: 89; }
div.tfoot { clear: both; }
div.topnav { height: 62px; width: 996px; background-color: #E6F0FA; border-bottom: 1px solid #BBBBBB; margin: 0px; padding-top: 0px;}
div.twoline { padding-top: 2px; height: 29px; }
div.whitediv { background-color: #FFFFFF; padding: 8px 30px 8px 30px; }
div.whitehome { background-color: #FFFFFF; padding: 0px; }
div.zalpha { background-image: url('/images/template/alpha_index_white_blue.jpg'); }
div.zbrandalpha { background-image: url('/images/template/alpha_index_white_gold3.jpg'); }

fieldset.narrow { text-align: left; border: outset 2px; margin-bottom: 10px; }

form.compact { margin: 0px; padding: 0px; }

iframe.imagesb { position: absolute; display: none; }
iframe.optionimg { position: absolute; display: none; }



img.ajax1 { width: 150px; height: 120px; overflow: hidden; }
img.ajax2 { width: 100px; overflow: hidden; }
img.dtlimg { margin-right: 10px; width: 45px; }
img.dtllogo { position: relative; top: 20px; left: 30px; }
img.highres { height: 75px; image-rendering: -moz-crisp-edges; z-index: 998;}
img.link { border-style:  none; }
img.logoimage { vertical-align: middle; } 
img.seloption  { border: 1px solid #000; width: 300px; }
img.clearanceimg { margin-right: 10px; width: 45px; height: 35px; }

input.tops { position: relative; top: -2px; left: -250px; }
input.topsearch { position: relative; top: -29px; left: 200px; }
 

span.incart { font-size: small; color: #CC0000; }
span.pnum { font-size: small; color: #0000CC; }

table.list { width: 800px; }
table.tabdiv { margin: 6px; background-color: #FFFFFF; width: 98%; }

td.botdesc { vertical-align: bottom; font-size: 11px; white-space: nowrap; }
td.desc { padding-left: 10px; text-align: left; }
td.listcell { border-bottom: 1px solid #CCCCCC; font-size: 11px; }
td.listhead {  background-image: url('/images/template/blue_new_top.jpg'); height: 38px; font-weight: bold; border-right: 1px solid #FFFFFF; text-align: center; font-size: 11px; }
td.logocell { text-align: center; vertical-align: middle; }
td.middesc { vertical-align: middle; font-size: 11px; }
td.nsearch { color: firebrick; width: 405px; }
td.pricetd { font-weight: bold; text-align: right }
td.priceclr{ font-weight: bold; text-align: right; color: #FF0000; }
td.topdesc { vertical-align: top; font-size: 11px; font-weight: bold; }
td.vtop { vertical-align: top; }
td.repwarning { font-weight: bold; color: #B22222; text-align: right; padding-bottom: 10px;}

#contain { margin-top: 0px; width: 790px; position: relative; background-color: #E6F0FA; padding: 0px 5px 2px 5px;}
#div.alphagroup { width: 25%; float: left; padding: 6px; }


/*left nav family links have 13 px between each*/
#family1 {top: 63px;}
#family2 {top: 76px;}
#family3 {top: 89px;}
#family4 {top: 102px;}
#family5 {top: 115px;}
#family6 {top: 128px;}
#family7 {top: 141px;}
#family8 {top: 154px;}
#family9 {top: 167px;}
#family10 {top: 180px;}
#family11 {top: 193px;}
#family12 {top: 206px;}
#family13 {top: 219px;}
#family14 {top: 232px;}
#family15 {top: 245px;}

#outer {font-family: arial; font-size: 11px; } 
#psfilters { width: 810px; padding: 10px 0 0 10px;}

/*if adding new product line above then there should be 39pxs between last family and begining rfamily*****/
#rfamily1 {top: 284px;}
#rfamily2 {top: 297px;}
#rfamily3 {top: 310px;}
#rfamily4 {top: 323px;}
#rfamily5 {top: 336px;}
#rfamily6 {top: 349px;}

span.zoom-icon{ position: relative; z-index: 999; right: 32px; top: -50px;}
span.zoom-smicon{ position: relative; z-index: 999; right: 22px; top: -7px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
img.videoimg { margin-right: -10px; width: 45px; border: 0px; margin-left: -5px;}

hr { color: #8BC5EA; }

/* feedback styles */
@import http://fonts.googleapis.com/css?family=Open+Sans:300,400,600;.lbxa .info{text-align:center;width:235px;height:36px;border:1px solid #d5d5d5;background:url(../images/fdbksprt.png) left -43px no-repeat;font:15px/23px "Open Sans",sans-serif;color:#666;padding-left:47px}.lbxa .info+.info{background-position:left -2px;margin:0 14px}.lbxa input{float:left}.lbxa input[type=button],.changebut{float:right;cursor:pointer;width:102px;height:36px;font:400 14px "Open Sans",sans-serif;background-color:#4598e4;color:#fff;border:none;margin:0;padding:0}.lbxa input[type=button]:focus{outline:none}.lbxa input[type=button]:hover{background-color:#3f8bd1}.lbxa textarea{font:400 13px/20px "Open Sans",sans-serif;color:#666;box-shadow:none;outline:none;width:600px;resize:none;height:115px;border:1px solid #d5d5d5;border-top:none;display:none;padding:11px}.lbxa p{font-size:13px;line-height:19px;color:#666;padding-bottom:25px;margin:0}.qboxcont{position:relative;overflow:hidden;width:10000px;height:81px;left:-659px}.qbox{float:left;width:600px;padding:0 20px}#qbox1{left:36px}#qbox7{height:51px;width:542px;background:url(../images/chek2.png) 183px center no-repeat;font:600 24px "Open Sans",sans-serif;color:#666;text-align:center;padding:28px 20px 0 78px}#qbox7 span{padding-left:20px}.humnchek+p,.na+p{clear:both;padding:25px 0}.qbox p{margin-bottom:23px;text-align:center;font-weight:600;font-size:18px;line-height:20px;color:#666;padding-bottom:0}.lbxa input[type=radio]{position:absolute;left:-9999px}.lbxa input[type=radio]+label,.spec{font:15px/35px "Open Sans",sans-serif!important;color:#666;text-align:center;float:left;display:inline-block;height:35px;background:#fff;border:1px solid #d5d5d5;cursor:pointer;margin-left:-1px;width:119px;padding:0}.lbxa input[type=radio]:checked+label,.lbxa input[type=radio]+label:hover{background-color:#4598e4;color:#fff;border:1px solid #2276c2;width:118px;height:35px;margin:0}p+.spec{width:148px;margin-left:0}.spec+.spec{width:149px}.lbxa .filled{background:url(../images/chek.png) 127px center no-repeat}.lbxa .nbrdr{border-bottom:none}.lbxa .na{float:right;text-decoration:underline;cursor:pointer;font:10px/20px "Open Sans",sans-serif;color:#4598e4}.feedback{position:fixed;_position:absolute;_top:expression(iePositionQuirksFix=(document.body.scrollTop+(document.body.clientHeight/2)+'px'));top:50%;right:0;width:40px;height:142px;background:#333 url(../images/feedback.png) top left no-repeat;margin-top:-80px;cursor:pointer;z-index:1000}.feedback:hover{width:41px}.lbx{display:none;position:absolute;top:0;bottom:0;z-index:99999;background:rgba(0,0,0,0.25);width:100%;height:100%;font-family:"Open Sans",sans-serif}.lbxa,.thankyou{border:5px solid #d3d3d3;position:relative;background:#fff;width:600px;-webkit-box-shadow:0 0 27px 3px rgba(0,0,0,0.48);box-shadow:0 0 27px 3px rgba(0,0,0,0.48);overflow:hidden;z-index:999999;margin:50px auto;padding:35px}.thankyou{background:#fff url(/survey/img/ty.png) no-repeat center 35px;display:none;height:65px;padding-top:400px}.tyclose{cursor:pointer;background:#80c137;width:396px;height:45px;display:block;margin:0 auto;line-height:45px;text-align:center;color:#fff;font-size:18px}.lbxa .ovflo{overflow:hidden;width:601px}.lbx .close{cursor:pointer;width:25px;height:25px;font-size:22px;border-radius:20px;text-align:center;position:absolute;right:8px;top:8px;color:#666;padding:0}.question+input[type=radio]+label{margin-left:0;width:118px}.lbxa .qfix{margin-left:0!important;width:117px!important;padding-right:1px!important}.boxnav{text-align:center;margin-bottom:18px;color:#666;font-size:10px}.boxnav .prev,.boxnav .next{color:#4598e4;background:url(../images/chekarw.png) no-repeat}.boxnav .prev:hover,.boxnav .next:hover{border:none;text-decoration:underline}.boxnav .prev{float:left;background-position:left -8px;padding-left:20px}.boxnav .next{float:right;background-position:right 4px;padding-right:20px}.boxnav .next,.boxnav .prev{cursor:pointer}body,.lbxa label{margin:0}.humnchek,.humnchek p{float:left;padding:0}.humnchek input{border:1px solid #d5d5d5;height:25px}.humnchek p{line-height:25px;padding-right:20px}.humnchek{padding-top:25px;width:100%}.humnbox{width:37px;color:#666;margin-right:20px;padding:0 10px}.humnerr{color:#ea5453!important}.humnchkbx,.humninput{margin-left:-9999px}@media all and -ms-high-contrast none{.lbxa .info{padding-top:2px}}
/* feedback styles */
